{{person?.id}} - <a [routerLink]="'people/' + person?.id">{{person?.name}}</a> {{person?.dateOfBirth | date}}
<button (click)="onDetails()">details</button>
<ng-container *ngIf="authenticatedUser$ | async as user">
  <button *ngIf="user.role === 'ADMIN'" (click)="onEdit()">edit</button>
  <button *ngIf="user.role === 'ADMIN'" (click)="onDelete()">delete</button>
</ng-container>
